body {
    background-color: #ccc;
    font-family: 'Times New Roman', Times, serif;
    margin: 0;
}

main{
    margin: 10px 500px;
}

h1 {
    text-align: center;
    font-size: 36px;
}

header h1 {
    margin-top: 0;
}


p {
    text-align: center;
    font-size: 18px;
}

header {
    background-color: #ececec;
    padding: 30px;
    margin-bottom: 50px;
}

footer {
    background-color: #ececec;
    padding: 10px;
    overflow: hidden;
}

footer h2 {
    text-align: center;
    font-size: 28px;
}

section {
    background: white;
    padding: 15px;
    margin-bottom: 35px;
    border-left: 5px solid #106ba3;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

section p {
    font-size: 22px;
    margin: 0;
    text-align: left;
}